Removes the named image profile and returns it

- « Imagick::removeImage

- Imagick::render »

- PHP Manual
- Imagick
- Removes the named image profile and returns it

# Imagick::removeImageProfile

(PECL imagick 2, PECL imagick 3)

Imagick::removeImageProfile — Removes the named image profile and returns it

### Description

public Imagick::removeImageProfile(string `$name`): string

Removes the named image profile and returns it.

### Parameters

`name`

### Return Values

Returns a string containing the profile of the image.

### Errors/Exceptions

Throws ImagickException on error.